<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="nl">
	<id>https://wikitest.nl/index.php?action=history&amp;feed=atom&amp;title=Sjabloon%3AAsbox%2Fstyles.css</id>
	<title>Sjabloon:Asbox/styles.css - Bewerkingsoverzicht</title>
	<link rel="self" type="application/atom+xml" href="https://wikitest.nl/index.php?action=history&amp;feed=atom&amp;title=Sjabloon%3AAsbox%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wikitest.nl/index.php?title=Sjabloon:Asbox/styles.css&amp;action=history"/>
	<updated>2026-06-20T11:33:29Z</updated>
	<subtitle>Bewerkingsoverzicht voor deze pagina op de wiki</subtitle>
	<generator>MediaWiki 1.43.6</generator>
	<entry>
		<id>https://wikitest.nl/index.php?title=Sjabloon:Asbox/styles.css&amp;diff=56731&amp;oldid=prev</id>
		<title>Colani: 1 versie geïmporteerd</title>
		<link rel="alternate" type="text/html" href="https://wikitest.nl/index.php?title=Sjabloon:Asbox/styles.css&amp;diff=56731&amp;oldid=prev"/>
		<updated>2024-01-15T12:26:56Z</updated>

		<summary type="html">&lt;p&gt;1 versie geïmporteerd&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Nieuwe pagina&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
/* Article stub message box styles */&lt;br /&gt;
.asbox {&lt;br /&gt;
	position: relative;&lt;br /&gt;
    overflow:hidden;&lt;br /&gt;
}&lt;br /&gt;
.asbox table {&lt;br /&gt;
	background: transparent;&lt;br /&gt;
}&lt;br /&gt;
.asbox p {&lt;br /&gt;
	margin: 0;&lt;br /&gt;
}&lt;br /&gt;
.asbox p + p {&lt;br /&gt;
	margin-top: 0.25em;&lt;br /&gt;
}&lt;br /&gt;
.asbox-body {&lt;br /&gt;
	font-style: italic;&lt;br /&gt;
}&lt;br /&gt;
.asbox-note {&lt;br /&gt;
	font-size: smaller;&lt;br /&gt;
}&lt;br /&gt;
.asbox .navbar {&lt;br /&gt;
	position: absolute;&lt;br /&gt;
	top: -0.75em;&lt;br /&gt;
	right: 1em;&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Colani</name></author>
	</entry>
</feed>